﻿namespace PopupTest.Behaviors
{
    public enum PopupVerticalAlignment
    {
        // the top side of the popup is aligned with the top side of the placement target
        Top,
        // the bottom side of the popup is aligned with the center of the placement target
        BottomCenter,
        // the center of the popup is aligned with the center of the placement target
        Center,
        // the top side of the popup is aligned with the center of the placement target
        TopCenter,
        // the bottom side of the popup is aligned with the bottom side of the placement target
        Bottom
    }
}